body {
  background-color: transparent;
  background-image: url('/images/background1.gif');
	background-repeat: repeat;
  font-size: 8px;
  font-family: American Typewriter, "Verdana", Times New Roman, serif;
  margin: 0;
  color: white;
}
  
center {
  text-align: center;
  }
  
a {
  color: black;
  text-decoration: none;
  }


/*All sidebars go in here.*/  
.sidebar-group {
  position: fixed;
  top: 0;
  margin-top: 25px;
  }

/*Prevent image overflow.*/
.sidebar img, .mini-sidebar img, .wide-sidebar img, .box img {
  max-width: 100%;
  height:auto; /*Prevent squishing*/
  }


.kutiiingheader {
  width: 480px;
  margin-left: 2px;
  top: 10;
  position: absolute;
  max-width: 95%;
}

.mainpicture {
  margin-left: 15px;
  top: 1;
  position: absolute;
  max-width: 100%;
 }

.sidebar, .sidebar-box {
  display: inline-block;
  vertical-align: top;
  width: 160px;
  }

.sidebar {
  width: 150px;
  margin-left: 5px;
  }

/*Container for vertical stacks of multiple mini-sidebars*/
.sidebar-box {
  margin-left: 10px;
  }
  
.mini-sidebar {
  margin-bottom: 25px;
  }

/*Container for top row of links.*/
.links {
  margin-top: 215px;
  margin-left: 20px;
  }
  

.link a {
  color: white;
  text-decoration: none;
  }
  
@media screen and (max-width: 750px) {
.column {
width: 100%;
}
}


/*Container for vertical stacks of multiple mini-sidebars*/
.profile {
  margin-left: 156px;
  width: 200px;
  top: 310px;
  text-align: center;
  color: black;
  position: absolute;
  font-size: 9px;
  font-family: "Verdana", Georgia, Times New Roman, serif;
  }


  
.main {
  width: 100%;
  height: 90%;
  top: 140px;
  position: absolute;
  vertical-align:middle;
  margin:180px 480px;
  color: black;
  }

.mainpost {
  margin-left: 400px;
  width: 650px;
  height: 500px;
  background: url('https://kutiiiiing.neocities.org/images/mainpostbackground.png');
  top: 230px;
  position: absolute;
  }

.myBox {
border: none;
padding: 0px;
font: 12px Verdana;
color: black;
width: 600px;
height: 460px;
position: absolute;
margin-left: 420px;
top: 220px;
overflow: scroll;
text-align: center;
}

.profilepicture {
  margin-left: 205px;
  width: 100px;
  top: 200px;
  text-align: center;
  position: absolute;
  }
  
/* Scrollbar styles */
::-webkit-scrollbar {
width: 5px;
height: 5px;
background: -webkit-linear-gradient(top, #d68e8d 2%,#9d6771 17%,#a78e7e 35%,#e5c3b7 55%,#786b6f 25%);
}

::-webkit-scrollbar-track {
border: 1px transparent;
border-radius: 1px;
}

::-webkit-scrollbar-thumb {
background: black;  
border-radius: 2px;
}

::-webkit-scrollbar-thumb:hover {
background: #5e5e5e;  
}

.inner {
  padding: 10px;
  padding-bottom: 5px;
  padding-top: 0px;
  }
  
.icon {
  border: #ff00a6 solid 2px;
  border-radius: 50%;
  }
  
.counter {
  margin-left: 230px;
  top: 680px;
  height: 25px;
  position: absolute;
}

.music {
  margin-left: 230px;
  top: 650px;
  position: absolute;
}

.banner {
  top: 715px;
  margin-left: 20px;
  position: absolute;
}

.brownone {
  margin-left: 1150px;
  top: 200px;
  text-align: center;
  color: black;
  position: absolute;
  font-size: 12px;
  font-family: "Verdana", Georgia, Times New Roman, serif;
  }

table, th, td {
  border: transparent;
  text-align: left;
}
  
.tabletext {
  font-size: 11px;
  font-family: "verdana", Georgia, Times New Roman, serif;
}

.smallbanner {
  margin-left: 1210px;
  top: 533px;
  position: absolute;
  }
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  text-align: center;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 30%;
  max-width: 30%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}